list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-dexterity&page=65
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": null,
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-dexterity&page=64",
    "results": [
        {
            "slug": "violet-fungus",
            "desc": "",
            "name": "Violet Fungus",
            "size": "Medium",
            "type": "Plant",
            "subtype": "",
            "group": "Fungi",
            "alignment": "unaligned",
            "armor_class": 5,
            "armor_desc": null,
            "hit_points": 18,
            "hit_dice": "4d8",
            "speed": {
                "walk": 5
            },
            "strength": 3,
            "dexterity": 1,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 3,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, deafened, frightened",
            "senses": "blindsight 30 ft. (blind beyond this radius), passive Perception 6",
            "languages": "",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The fungus makes 1d4 Rotting Touch attacks."
                },
                {
                    "name": "Rotting Touch",
                    "desc": "Melee Weapon Attack: +2 to hit, reach 10 ft., one creature. Hit: 4 (1d8) necrotic damage.",
                    "attack_bonus": 2,
                    "damage_dice": "1d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While the violet fungus remains motionless, it is indistinguishable from an ordinary fungus."
                }
            ],
            "spell_list": [],
            "page_no": 309,
            "environments": [
                "Underdark",
                "Forest",
                "Swamp",
                "Caverns"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_violet-fungus/"
        },
        {
            "slug": "alpine-creeper",
            "desc": "",
            "name": "Alpine Creeper",
            "size": "Huge",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 5,
            "armor_desc": "",
            "hit_points": 95,
            "hit_dice": "10d12+30",
            "speed": {
                "walk": 15
            },
            "strength": 3,
            "dexterity": 1,
            "constitution": 17,
            "intelligence": 1,
            "wisdom": 4,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -3,
            "skills": {
                "perception": -3
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "cold",
            "condition_immunities": "blinded, charmed, deafened, frightened, grappled, prone",
            "senses": "tremorsense 60', passive Perception 7",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Gentle Dissolution",
                    "desc": "Each creature in creeper's space: 10 (3d6) acid (DC 13 Con half). Creeper can choose not to harm friendly Beasts in its space. Unconscious creature that takes damage from this: DC 13 Wis save Fail: remain unconscious Success: wakes up."
                },
                {
                    "name": "Sleep Spores",
                    "desc": "Releases sleep-inducing spores. Humanoids and Giants within 20' of it: DC 13 Con save or fall unconscious 1 min. Effect ends for creature if it takes damage or another uses action to wake it."
                },
                {
                    "name": "Cleaning Call (1/Day)",
                    "desc": "Sprays pheromone-laced spores calling nearby Beasts to feast. Arrive in 1d4 rounds and act as creeper allies attacking creatures within 10 ft. of it. Beasts remain 1 hr until creeper dies or until it dismisses them as a bonus action. Choose one CR 1 or lower Beast or roll d100 to choose Summoned Beasts. They arrive at creeper's location; aggressive and prioritize active threats before feasting on creatures knocked out. Summoned Beasts:[br/] • 01-04: 2d4 badgers • 05-09: 1d6 black bears • 10-13: 1d3 brown bears • 14-17: 1d3 dire wolves • 18-20: 1d6 giant badgers • 21-30: 2d6 giant rats  • 31-34: 1d3 giant vultures • 35-40: 2d6 giant weasels • 41-44: 1d3 lions or tigers • 45-60: 1d6 swarms of rats • 61-71: 2d4 wolves • 72-75: 1d4 worgs • 76-100: No beasts respond"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Lethargic Stupor",
                    "desc": "One unconscious Humanoid or Giant in creeper's space suffers one level of exhaustion. A creature with more than half its hp max can't suffer more than one level of exhaustion from this. This exhaustion lasts until creature finishes short rest."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False",
                    "desc": "[+]Appearance[/+] Motionless: indistinguishable from patch of lichen."
                },
                {
                    "name": "Mossy Carpet",
                    "desc": "Enter hostile creature's space and stop there. It can move through space as narrow as 1' wide with o squeezing."
                }
            ],
            "spell_list": [],
            "page_no": 19,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_alpine-creeper/"
        },
        {
            "slug": "boomer",
            "desc": "An ear-piercing shriek echoes in the cavern. The sound comes from a human-sized mushroom whose stalk steadily swells with air as it shrieks._  \n**Thunderous Shriek.** Boomers are a subspecies of Open Game License",
            "name": "Boomer",
            "size": "Medium",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 7,
            "armor_desc": "natural armor",
            "hit_points": 22,
            "hit_dice": "4d8+4",
            "speed": {
                "walk": 0
            },
            "strength": 1,
            "dexterity": 1,
            "constitution": 12,
            "intelligence": 1,
            "wisdom": 3,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "thunder",
            "condition_immunities": "blinded, deafened, frightened",
            "senses": "blindsight 30 ft. (blind beyond this radius), passive Perception 6",
            "languages": "—",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": null,
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Shriek",
                    "desc": "If bright light or a creature is within 30 feet of the boomer, it emits a shriek audible within 300 feet of it. The boomer continues to shriek until the disturbance moves out of range and for 1d4 of the boomer's turns afterward."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Deafening Boom",
                    "desc": "When a creature hits the boomer with a melee attack, the boomer releases a blast of sound. Each creature within 10 feet of the boomer that can hear it must make a DC 12 Constitution saving throw. On a failure, a creature takes 5 (2d4) thunder damage and is incapacitated until the end of its next turn. On a success, a creature takes half the damage and isn't incapacitated."
                },
                {
                    "name": "Death Burst",
                    "desc": "When it dies, the boomer explodes in a cacophonous burst. Each creature within 30 feet of the boomer that can hear it must make a DC 12 Constitution saving throw. On a failure, a creature takes 7 (2d6) thunder damage and is deafened for 1 minute. On a success, a creature takes half the damage and isn't deafened."
                },
                {
                    "name": "False Appearance",
                    "desc": "While the boomer remains motionless, it is indistinguishable from an ordinary fungus."
                }
            ],
            "spell_list": [],
            "page_no": 157,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_boomer/"
        },
        {
            "slug": "shiftshroom",
            "desc": "The plain, white mushroom suddenly shifts and twists into a poisonous deathcap._  \nIn their natural form, shiftshrooms are white mushrooms with bifurcated stalks. Their natural ability to disguise themselves as other mushrooms evolved as a defense against creatures harvesting them for food.  \n_**Sought for Food.**_ Roasted shiftshroom has a nutty flavor and aroma and is considered a delicacy by many of the Underworld’s denizens. Discerning surface world gourmands pay respectable sums for shiftshroom caps due to the difficulty in harvesting them from the Underworld and the difficulty in growing them above ground.  \n_**Hidden in View.**_ Shiftshrooms can often be found interspersed with deadlier fungi. The Underworld hides colonies of the fungus wherein only a few of the mushrooms toward the outer edges of the group are dangerous varieties of fungus, and the remainder are disguised shiftshrooms.",
            "name": "Shiftshroom",
            "size": "Medium",
            "type": "Plant",
            "subtype": "shapechanger",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 5,
            "armor_desc": null,
            "hit_points": 18,
            "hit_dice": "4d8",
            "speed": {
                "walk": 10
            },
            "strength": 12,
            "dexterity": 1,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 5,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, deafened, frightened",
            "senses": "blindsight 30 ft. (blind beyond this radius), passive Perception 7",
            "languages": "—",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 4 (1d6 + 1) bludgeoning damage.",
                    "attack_bonus": 3,
                    "damage_dice": "1d6+1"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Shapechanger",
                    "desc": "The shiftshroom can use its action to alter its appearance into a more frightening fungus, such as a poisonous deathcap mushroom, or back into its true form. Alternatively, it can change back into its true form as a reaction when it takes damage. Its statistics are the same in each form, and it reverts to its true form if it dies. While in its frightening form, the shiftshroom can take only the Dodge, Disengage, and Hide actions. Any creature that starts its turn within 10 feet of a shiftshroom in its frightening form must succeed on a DC 10 Wisdom saving throw or be frightened of the shiftshroom until the start of its next turn. On a successful saving throw, the creature is immune to this feature for 24 hours."
                }
            ],
            "spell_list": [],
            "page_no": 159,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_shiftshroom/"
        },
        {
            "slug": "walled-horror",
            "desc": "An unnatural, cloying chill fills the air, and multiple ghostly hands burst from a wall to pummel and grab all within reach._  \n**Unassuming Horror.** The walled horror is an undead that appears to be a normal stretch of wall until it lashes out at passersby.  \n**Tragic Origins.** A walled horror is created when a group of humanoids is bound together and entombed behind a wall in an area with a high concentration of necrotic energy. The humanoids experience profound terror before dying of thirst or suffocation, and their spirits remain trapped within the wall, becoming an undead that seeks to add others to its collection.  \n**Entombed Treasures.** While the spirits of the entombed victims join with the stone and mortar of the wall, their bodies and belongings are left to rot in the cavity behind the wall. When the walled horror is destroyed, it collapses into a pile of rubble, revealing the remains and belongings.  \n**Undead Nature.** A walled horror doesn’t require air, food, drink, or sleep.",
            "name": "Walled Horror",
            "size": "Large",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d8+60",
            "speed": {
                "walk": 0
            },
            "strength": 18,
            "dexterity": 1,
            "constitution": 20,
            "intelligence": 5,
            "wisdom": 8,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "necrotic, poison, psychic",
            "condition_immunities": "blinded, deafened, exhaustion, frightened, grappled, paralyzed, petrified, poisoned, prone, restrained, stunned",
            "senses": "truesight 60 ft. (blind beyond this radius), passive Perception 9",
            "languages": "understands all languages it knew in life but can’t speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The walled horror makes two spectral claw attacks."
                },
                {
                    "name": "Spectral Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 11 (2d6 + 4) slashing damage plus 4 (1d8) psychic damage, and the target is grappled (escape DC 15).",
                    "attack_bonus": 7,
                    "damage_dice": "2d6+4"
                },
                {
                    "name": "Spectral Scream",
                    "desc": "Ranged Spell Attack: +7 to hit, range 60 ft., one creature. Hit: 18 (4d8) psychic damage, and the target must succeed on a DC 15 Charisma saving throw or be frightened until the end of its next turn as it is assaulted by images of being buried alive or entombed. While frightened, the creature's speed is reduced to 0.",
                    "attack_bonus": 7,
                    "damage_dice": "4d8"
                },
                {
                    "name": "Entomb",
                    "desc": "The walled horror makes one spectral claw attack against a Medium or smaller creature it is grappling. If the attack hits, the creature is partially entombed in the wall, and the grapple ends. The entombed target is blinded and restrained, and it takes 9 (2d8) psychic damage at the start of each of the walled horror's turns. A walled horror can have only one creature entombed at a time. \n\nA creature, including the entombed target, can take its action to free the entombed target by succeeding on a DC 15 Strength check.\n\nA creature slain while entombed is pulled fully into the wall and can be restored to life only by means of a true resurrection or a wish spell."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spirit-infused Structure",
                    "desc": "The walled horror is immobile except for its Wall Hop trait. It uses its Charisma instead of its Dexterity to determine its place in the initiative order."
                },
                {
                    "name": "Wall-bound Spirits",
                    "desc": "The spirits that make up the walled horror are bound to a 10-foot-by-10-foot panel of wall, behind which their original bodies are trapped. The walled horror can move to nearby walls with its Wall Hop trait, but it can never be more than 120 feet away from its bound wall. If its bound wall is damaged while the walled horror is elsewhere, the walled horror takes half the damage dealt to the bound wall. When the walled horror finishes a long rest while inhabiting its bound wall, any damage to the bound wall is repaired."
                },
                {
                    "name": "Wall Hop",
                    "desc": "As a bonus action, the walled horror can disappear into the wall and reappear on a 10-foot-by-10-foot stone wall or panel of wood that it can see within 30 feet of it. Claw marks briefly appear on the surface of the origin and destination walls when it uses this trait."
                }
            ],
            "spell_list": [],
            "page_no": 363,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_walled-horror/"
        },
        {
            "slug": "shrieker-a5e",
            "desc": "",
            "name": "Shrieker",
            "size": "Medium",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 5,
            "armor_desc": "",
            "hit_points": 13,
            "hit_dice": "3d8",
            "speed": {
                "walk": 0
            },
            "strength": 1,
            "dexterity": 1,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 2,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "fire",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, charmed, deafened, fatigue, frightened, prone, restrained, stunned",
            "senses": "blindsight 30 ft. (blind beyond this radius), passive Perception 6",
            "languages": "",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": null,
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Shriek",
                    "desc": "If the shrieker perceives a creature within 30 feet  or if an area of bright light is within 30 feet  it shrieks loudly and continuously. The shriek is audible within 300 feet. The shrieker continues to shriek for 1 minute after the creature or light has moved away."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless, the shrieker is indistinguishable from a normal fungus."
                }
            ],
            "spell_list": [],
            "page_no": 212,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shrieker/"
        },
        {
            "slug": "violet-fungus-a5e",
            "desc": "",
            "name": "Violet Fungus",
            "size": "Medium",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 5,
            "armor_desc": "",
            "hit_points": 18,
            "hit_dice": "4d8",
            "speed": {
                "walk": 5
            },
            "strength": 1,
            "dexterity": 1,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 2,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "fire",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, charmed, deafened, fatigue, frightened, prone, restrained, stunned",
            "senses": "blindsight 30 ft. (blind beyond this radius), passive Perception 6",
            "languages": "",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The fungus makes a rotting touch attack against two different creatures."
                },
                {
                    "name": "Rotting Touch",
                    "desc": "Melee Weapon Attack: +2 to hit, reach 15 ft., one target. Hit: 5 (1d10) necrotic damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless, the violet fungus is indistinguishable from a normal fungus."
                }
            ],
            "spell_list": [],
            "page_no": 212,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_violet-fungus/"
        }
    ]
}